arrangers:
- link: artist/3051
  names:
    en: Motoyoshi Iwasaki
    ja: 岩崎元是
barcode: '4988003197377'
catalog: KICA-7744
categories:
- Radio/Audio Drama
category: Radio/Audio Drama
classification: Vocal, Drama, Talk
composers:
- link: artist/161
  names:
    en: Konami Kukeiha Club
    ja: コナミ矩形波倶楽部
- link: artist/3245
  names:
    en: Mari Konishi
    ja: 小西真理
covers:
- full: https://media.vgm.io/albums/69/1296/1296-1191688339.jpg
  medium: https://medium-media.vgm.io/albums/69/1296/1296-1191688339.jpg
  name: Case Front
  thumb: https://thumb-media.vgm.io/albums/69/1296/1296-1191688339.jpg
- full: https://media.vgm.io/albums/69/1296/1296-1191688340.jpg
  medium: https://medium-media.vgm.io/albums/69/1296/1296-1191688340.jpg
  name: Case Back
  thumb: https://thumb-media.vgm.io/albums/69/1296/1296-1191688340.jpg
- full: https://media.vgm.io/albums/69/1296/1296-1283462101.jpg
  medium: https://medium-media.vgm.io/albums/69/1296/1296-1283462101.jpg
  name: Case Side
  thumb: https://thumb-media.vgm.io/albums/69/1296/1296-1283462101.jpg
discs:
- disc_length: '75:13'
  name: Disc 1
  tracks:
  - names:
      Japanese: もっと!ときめきラジオトーク3月号 (前編)
    track_length: '14:02'
  - names:
      Japanese: CDドラマ ときめきメモリアル「一日だけのサマーホリデー」後編
    track_length: '13:46'
  - names:
      Japanese: もっと!ときめきラジオトーク3月号 (後編)
    track_length: '10:11'
  - names:
      Japanese: 夢, その続き
    track_length: '5:35'
  - names:
      Japanese: 春にきがえて
    track_length: '4:26'
  - names:
      Japanese: バスルームトーク ～虹野沙希編～
    track_length: '1:50'
  - names:
      Japanese: ゆかり&夕子の「脱力まんざい」
    track_length: '3:24'
  - names:
      Japanese: きらめき高校男子更衣室
    track_length: '16:29'
  - names:
      Japanese: 実況スペシャルサンクス
    track_length: '5:30'
distributor: &id001
  link: org/1251
  names:
    en: King Record Co., Ltd.
    ja: キングレコード株式会社
    ja-latn: King Record Co., Ltd.
  role: distributor
link: album/1296
lyricists:
- link: artist/6749
  names:
    en: Takashi Sasugano
    ja: 流石野孝
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
media_format: CD
meta:
  added_date: 2006-08-11T15:08
  edited_date: 2025-07-13T12:51
  fetched_date: 2026-01-06T21:33
  freedb: 5
  ttl: 86400
  visitors: 4164
name: MONTHLY TOKIMEKI MEMORIAL No.8
names:
  en: MONTHLY TOKIMEKI MEMORIAL No.8
  ja: 月刊ときめきメモリアル No.8
  ja-latn: GEKKAN TOKIMEKI MEMORIAL No.8
notes: '<Cast>

      Naoto Takami: Masaya Onosaka

      Shiori Fujisaki: Mami Kingetsu

      Yoshio Saotome: Yuuji Ueda

      Saki Nijino: Sachiko Sugawara

      Nozomi Kiyokawa: Ayako Sasaki

      Rei Ijuuin: Narumi Tsunoda

      ???: ????

  Script: Jukki Hanada

  Script Direction: Brother Noppo

  01 Appearance: Sakura Tange

  03 Appearance: Sakura Tange

  04 Composition: Mari Konishi / Arrangement: Motoyoshi Iwasaki / Vocals: Akiko Sekine
  / Lyrics: Takashi Sasugano

  05 Composition: Mari Konishi / Arrangement: Motoyoshi Iwasaki / Vocals: Ayako Sasaki
  / Lyrics: Mami Kingetsu

  06 Appearance: Sachiko Sugawara

  07 Appearance: Yoko Teppouzuka/Ayako Kurosaki

  08 Appearance: Masaya Onosaka/Yuuji Ueda/and others

  09 Appearance: Mami Kingetsu and others'
organizations:
- &id002
  link: org/2246
  names:
    en: KONAMI
    ja: KONAMI
    ja-latn: KONAMI
  role: label
- link: org/72
  names:
    en: Konami Co., Ltd.
    ja: コナミ株式会社
    ja-latn: Konami Co., Ltd.
  role: manufacturer
- *id001
performers:
- link: artist/3902
  names:
    en: Masaya Onosaka
    ja: 小野坂昌也
- link: artist/439
  names:
    en: Mami Kingetsu
    ja: 金月真美
- link: artist/73788
  names:
    en: Yuji Ueda
    ja: 上田祐司
- link: artist/660
  names:
    en: Sachiko Sugawara
    ja: 菅原祥子
- link: artist/665
  names:
    en: Ayako Sasaki
    ja: 笹木綾子
- link: artist/3901
  names:
    en: Narumi Tsunoda
    ja: 津野田なるみ
- link: artist/924
  names:
    en: Sakura Tange
    ja: 丹下桜
- link: artist/667
  names:
    en: Akiko Sekine
    ja: 関根明子
- link: artist/664
  names:
    en: Yoko Teppouzuka
    ja: 鉄炮塚葉子
- link: artist/666
  names:
    en: Ayako Kurosaki
    ja: 黒崎彩子
picture_full: https://media.vgm.io/albums/69/1296/1296-1191688339.jpg
picture_small: https://medium-media.vgm.io/albums/69/1296/1296-1191688339.jpg
picture_thumb: https://thumb-media.vgm.io/albums/69/1296/1296-1191688339.jpg
products:
- link: product/5413
  names:
    en: Monthly Tokimeki Memorial
    ja: 月刊ときめきメモリアル
    ja-latn: Gekkan Tokimeki Memorial
publish_format: Commercial
publisher: *id002
related:
- catalog: KICA-7711
  link: album/1288
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.1
    ja: 月刊ときめきメモリアル No.1
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.1
  type: drama
- catalog: KICA-7712
  link: album/1289
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.2
    ja: 月刊ときめきメモリアル No.2
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.2
  type: drama
- catalog: KICA-7713
  link: album/1291
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.3
    ja: 月刊ときめきメモリアル No.3
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.3
  type: drama
- catalog: KICA-7714
  link: album/1292
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.4
    ja: 月刊ときめきメモリアル No.4
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.4
  type: drama
- catalog: KICA-7715
  link: album/1293
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.5
    ja: 月刊ときめきメモリアル No.5
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.5
  type: drama
- catalog: KICA-7716
  link: album/1294
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.6
    ja: 月刊ときめきメモリアル No.6
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.6
  type: drama
- catalog: KICA-7743
  link: album/1295
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.7
    ja: 月刊ときめきメモリアル No.7
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.7
  type: drama
- catalog: KICA-7756~7
  link: album/1286
  names:
    en: MONTHLY TOKIMEKI MEMORIAL 1997 SPRING EXTRA NUMBER
    ja: 月刊ときめきメモリアル '97 春の増刊号
    ja-latn: GEKKAN TOKIMEKI MEMORIAL '97 Haru no Zoukangou
  type: drama
- catalog: KICA-7745
  link: album/1297
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.9
    ja: 月刊ときめきメモリアル No.9
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.9
  type: drama
- catalog: KICA-7746
  link: album/1298
  names:
    en: MONTHLY TOKIMEKI MEMORIAL No.10
    ja: 月刊ときめきメモリアル No.10
    ja-latn: GEKKAN TOKIMEKI MEMORIAL No.10
  type: drama
release_date: '1997-03-05'
release_events: []
release_price:
  currency: JPY
  price: 2200.0
reprints: []
stores: []
vgmdb_link: https://vgmdb.net/album/1296?perpage=99999
votes: 0
